<mat-toolbar class="referral-history-banner">
  Referral Roster View
</mat-toolbar>
<ag-grid-angular style="width: 100%" class="ag-theme-balham referral-history-grid-grid" [rowData]="rowData"
  [columnDefs]="columnDefs" (gridReady)="onGridReady($event)" [floatingFilter]="true" [animateRows]="false"
  [overlayNoRowsTemplate]="overlayNoRowsTemplate" [defaultColDef]="defaultColDef" [pagination]="true"
  [paginationPageSize]="10">
</ag-grid-angular>